removals:
- feature_name: "DevOps Adoption API"
  date_of_removal: May 22, 2021
  reporter: ljlane
  description: |
    The first release of the DevOps Adoption report had a concept of "segments". Segments were [quickly removed from the report](https://gitlab.com/groups/gitlab-org/-/epics/5251) because they introduced an additional layer of complexity on top of "groups" and "projects". Subsequent iterations of the DevOps Adoption report focus on comparing adoption across groups rather than segments. Any reference to "segments" [will be removed from the GraphQL API](https://gitlab.com/gitlab-org/gitlab/-/issues/324414) in GitLab 14.0 and replaced with "groups". 
